List campaignsget https://api.ads.roku.com/v1/developer/campaignsReturns a list of campaigns.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramsaccount_uidarray of stringsA comma-separated list of account unique identifiers to filter the list of campaigns by.account_uidADD stringfilterstringThe expression to filter campaigns. Supported fields: status, updated_at, is_archived. Key-value pairs are separated by a colon and multiple filter queries can be joined by AND/OR statements. The boolean operators are case sensitive. Date range filters use ISO 8601 format. Examples: status:active returns campaigns with status active. status:active OR status:scheduled returns campaigns with status active or scheduled. updated_at:[2026-01-01T00:00:00 TO *] returns campaigns modified after the given date. updated_at:[2026-01-01T00:00:00 TO 2026-01-31T23:59:59] returns campaigns modified within the given date range.uidarray of stringsA set of unique identifiers to retrieve.uidADD stringlimitnumber≥ 1The maximum number of results you want to get. Default: 20.offsetnumber≥ 0Start at the n+1 th result. Use in conjunction with limit to get a specific set of results. For example, a limit of 2 and an offset of 10 returns items 11-12. Default: 0.orderstringField to sort by. Use (+/-) to signify ASC/DESC. Default is (+) if no symbol provided. Example: +created_at. Supported fields: updated_at, name, created_at. Default: -updated_at.Responses 200Success. Returns a list of campaigns along with a count and total_count which indicate the number of campaigns received and number of campaigns available, respectively. 401Unauthorized error 403Forbidden error 422Unprocessable entity error 500Internal server errorUpdated 5 months ago Get an accountGet a campaignDid this page help you?YesNo